
/* SET */

header {
    background-color: #000;
    background-image: url("background.gif");
    animation: backgroundx 18s  ease-in-out infinite, backgroundy 29s ease-in-out infinite;
    opacity: 1;
}

body > img { /* Logo placement */
    margin: 170px auto;
}

/* ANIMATED */

@keyframes backgroundx {
    0% {background-position-x: 0px;}
    50% {background-position-x: 1200px;}
}

@keyframes backgroundy {
    0% {background-position-y: 0px;}
    50% {background-position-y: 1200px;}
}